- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - e -

- EdgeImage() : effect.c , effect.h
- EdgeX() : cache.c
- EdgeY() : cache.c
- ElapsedTime() : timer.c
- EmbossImage() : effect.c , effect.h
- EncodePredefinedEntities() : xml-tree.c
- EncodeSJIS() : annotate.c
- EncodeText() : annotate.c
- EncodeUnicode() : annotate.c
- EnhanceImage() : enhance.c , enhance.h
- EOFBlob() : blob-private.h , blob.c
- EqualizeImage() : enhance.c , enhance.h
- EqualizeImageChannel() : enhance.c , enhance.h
- EscapeParenthesis() : annotate.c
- EscapeString() : string.c , string_.h
- EvaluateImage() : fx.c , fx.h
- EvaluateImageChannel() : fx.c , fx.h
- ExceptionSeverityToTag() : exception.c
- ExcerptImage() : transform.c , transform.h
- Exclusion() : composite.c
- Exit() : nt-base.h , mac.h
- ExpandAffine() : gem.c , gem.h
- ExpandFilename() : utility.h , utility.c
- ExpandFilenames() : utility.c , utility.h
- ExportImagePixels() : pixel.h , pixel.c
- ExportQuantumPixels() : quantum.h , quantum.c
- ExtendCache() : cache.c
- ExtentImage() : transform.h , transform.c